Products
Create Exhibitor Liability Event
Authorization
basic auth AuthorizationBasic <token>
Authorization header with value of Basic <auth string> where the auth string value
is a base64 encoded string of <client id>:<client secret>
In: header
Header Parameters
x-api-client-id?
Either x-api-client-id or Authorization header must be provided.
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/v1/products/event-exhibitor-liability/events/underwrite" \ -H "Content-Type: application/json" \ -d '{ "event": { "name": "string", "address": "string", "city": "string", "state": "MN", "postal_code": "string" }, "host_questions": { "no_excluded_event_features": true }, "event_start_date": "2019-08-24", "event_end_date": "2019-08-24" }'{ "event": { "event": { "name": "string", "address": "string", "city": "string", "state": "MN", "postal_code": "string", "event_url": "string", "event_contact_email": "string" }, "additional_insured": { "name": "string", "address": "string", "city": "string", "state": "MN", "postal_code": "string" }, "host_questions": { "no_excluded_event_features": true, "purpose": {} }, "event_start_date": "2019-08-24", "event_end_date": "2019-08-24" }, "event_token": "string"}Empty